Subject: CCL:helix dipole

From: [email-masked] (Ron Shepard)
Date: Tue, 26 Apr 94 11:21:40 CDT

Gregory King ([email-masked]) wrote:
>>On Fri, 22 Apr 1994, Srinivasan S. Iyengar wrote:
[...]
>>>  (a) Find the center of mass of all the positive charges.
                  ^^^^^^^^^^^^^^
>>>  (b) Find the center of mass of all the negative charges.
                  ^^^^^^^^^^^^^^
>>>  (c) Find the dipole moment between these two points.
[...]
>As was noted by a previous poster, the definition of the dipole moment vector
>is:
>
>      mu_x = SUM_i q_i * (x_i - x0)
>      mu_y = SUM_i q_i * (y_i - y0)
>      mu_z = SUM_i q_i * (z_i - z0)
>
>where mu_x, mu_y, mu_z are the components of the dipole moment vector mu along
>the x, y, z axes (respectively); q_i is the charge of entity i; x_i, y_i, z_i
>are the cartesian coordinates of entity i; and x0, y0, z0 are the cartesian
>coordinates of a reference point.  For electrically neutral molecules mu is
>independent of the reference point.  Otherwise the molecule's 
>center of mass
 ^^^^^^^^^^^^^^
>is conventionally used as (x0,y0,z0).
[...]

Basically I think what Gregory King said is correct.  I just wanted to
point out that it is "center of charge" and not "center of mass" that
should be used in Iyengar's approach.  I don't know about the
conventional choice of origin for charged molecules; is it center of
charge or center of mass?

$.02 -Ron Shepard